 .button { padding: 0px 24px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; font-size: 13px; line-height: 35px !important; font-family: arial, sans-serif; letter-spacing: 0; }
#logo a {width: 380px;}

.caroufredsel_wrapper {
  min-height:300px;
}

.listingProductLink {height:220px;}

.sideBoxProduct .slides .img_cont a {
height:220px;
}
.brandll li {float:left;width:230px;}

.boxed {background:url('/images/bgcc.png');}

.flexslider {max-height: 370px;}

.theme_features {
  min-height:90px;
}
.callus {vertical-align:middle; }

.ssls {padding:20px 0 ;padding-left:80px;}

.mainSearchWrapper {
  float: right;
  padding-top: 0px;
}

.revolutionsliderWrapper {}
#custom3Default {display:none}

@media screen and (max-width:320px) { 
#logo a img{width:300px!important;}
}

.mainSearch input[type="submit"]:hover{

	padding: 14px 24px; 
}

.mainSearch input[type="text"]{

	padding: 8px; 
}


.videoWrapper {position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


